#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 mmark
version:              0.0.7.6
visibility:           public
id:                   mmark-0.0.7.6-LnsfhDaKex75rQXNeC5Q8w
key:                  mmark-0.0.7.6-LnsfhDaKex75rQXNeC5Q8w
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mmark-md/mmark
synopsis:             Strict markdown processor for writers
description:          Strict markdown processor for writers.
category:             Text
abi:                  698e93df8adf94b16c28be72bdf7cba8
exposed:              True
exposed-modules:      Text.MMark Text.MMark.Extension
hidden-modules:
    Text.MMark.Parser Text.MMark.Parser.Internal
    Text.MMark.Parser.Internal.Type Text.MMark.Render Text.MMark.Trans
    Text.MMark.Type Text.MMark.Util

import-dirs:          /usr/lib/ghc-9.4.8/site-local/mmark-0.0.7.6
library-dirs:         /usr/lib/ghc-9.4.8/site-local/mmark-0.0.7.6
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/mmark-0.0.7.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-mmark
hs-libraries:         HSmmark-0.0.7.6-LnsfhDaKex75rQXNeC5Q8w
depends:
    aeson-2.1.2.1-Ex7WnNUT1auEGSF1Md5zyM base-4.17.2.1
    case-insensitive-1.2.1.0-71BYPVg6lDO17X4ot5DP2 containers-0.6.7
    deepseq-1.4.8.0 dlist-1.0-I6FB5Nlk17hG16fxQzZSEb
    email-validate-2.3.2.21-K6TJNuqCFIsCstwGCe0Twq
    foldl-1.4.17-3P5yIhHMVI46Zn7d39TY0X
    hashable-1.4.4.0-G3df7eBPFu1LRujEcYqf5c
    html-entity-map-0.1.0.0-7wXM1RJJnQ7KxPl8rk2njN
    lucid-2.11.20230408-AnJcuu6PowUAwfOMP6Ut3Z
    megaparsec-9.6.1-7Wx3qSFb3vpB15hbe2AAJD
    microlens-0.4.13.1-BCmTOusOWAwKF1xfvNhRYd
    microlens-th-0.4.3.17-GNytIaHmI1f32SxxcUFLLO
    modern-uri-0.3.6.1-D21liUkaRByD6Vbp4fCgDs mtl-2.2.2
    parser-combinators-1.3.0-11YwG5dPNej79xqbn9HKav text-2.0.2
    text-metrics-0.3.2-KqrkRGQynZhAW0DksjhMqt
    unordered-containers-0.2.20-EFINKuAnn2VCsrMAVqSNI6
    yaml-0.11.11.2-FScUm9gyt7PLlYDEwBPwqI

haddock-interfaces:   /usr/share/doc/haskell-mmark/html/mmark.haddock
haddock-html:         /usr/share/doc/haskell-mmark/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

